flood_dhcpc6(8)

NAME
flood_dhcpc6

SYNOPSIS
flood_dhcpc6 [-n|-N] [-1] [-d domain-name] interface [dhcpserver] DHCP client flooder. Use to deplete the IP address pool a DHCP6 server is offering. Note: if the pool is very large, this is rather senseless. :-) By default the link-local IP MAC address is random, however this won't work in some circumstances. -n will use the real MAC, -N the real MAC and link-local address. -1 will only solicate an address but not request it. If -N is not used, you should run parasite6 in parallel. Use -d to force DNS updates, you must specify a domain name.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
flood_dhcpc6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org